@font-face {
    font-family: 'BreeSerifRegular';
    src: url('./fonts/BreeSerif-Regular-webfont.eot');
    src: url('./fonts/BreeSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/BreeSerif-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url("http://themes.googleusercontent.com/static/fonts/droidsans/v3/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff") format('woff');
}

#page {
  background: url('./img/bg.png') repeat scroll top left #fff;
  color: #555555;
  text-shadow: 1px 1px 0 #FFFFFF;
  font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
}

a, a:visited, a:link, a:active, li a.active {
  text-decoration: none;
  color: #0B6C0B;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: bold;
}

a:hover {
  font-weight: bold;
  color: #45AA45;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

h1, h2, h3, h4, h5, h6, a {
  font-family: "Droid Sans", Verdana, Arial, Helvetica;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 5px;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset  {
  margin-bottom: 10px;
}

article {
  border-top: 5px solid #CE4000;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.19);
  margin-bottom: 30px;
  padding: 16px 8px 8px 8px;
  background-color: #fff;
}

article > div.content {
  border: 1px solid #EBEBEB;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.22) inset;
  padding: 10px 15px;
}

article div.bottom  {
  background-image: url("./img/bottoml.png"), url("./img/bottomr.png");
  background-position: left bottom, right bottom;
  background-repeat: no-repeat, no-repeat;
  height: 15px;
  margin: 9px -8px;
  position: absolute;
  width: 100%;
}

article div.bottom span {
  background: url("./img/bottom.png") repeat-x scroll left bottom transparent;
  height: 15px;
  position: absolute;
  width: 100%;
  z-index: -1;
}

article article.comment {
  border-top: 5px solid #006DCE;
}

.page > header {
  background: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.09), transparent 80px) repeat scroll 0 0 #fff;
  background: -webkit-linear-gradient(bottom,  rgba(0, 0, 0, 0.09),transparent 80px) repeat scroll 0 0 #fff;
  background: -o-linear-gradient(bottom , rgba(0, 0, 0, 0.09), transparent 80px) repeat scroll 0 0 #fff;
  background: -ms-linear-gradient(bottom , rgba(0, 0, 0, 0.09), transparent 80px) repeat scroll 0 0 #fff;
  background: linear-gradient(center bottom , rgba(0, 0, 0, 0.09), transparent 80px) repeat scroll 0 0 #fff;
  height: 120px;
  box-shadow: 0 0 8px #232323;
  margin-bottom: 30px;
  margin-top: -10px;
  padding-top: 10px;
}

article h2 {
  font-size: 1.2em;
}

article h3 {
  font-size: 1.1em;
}

article h4 {
  font-size: 1em;
}

h1.site-name, h2.site-name {
  font-size: 1.5em;
  text-transform: uppercase;
}

h1.site-name a, h2.site-name a {
  color: #000000;
  font-family: "BreeSerifRegular", Verdana, Arial, Helvetica;
}

h6.site-slogan {
 font-family: "BreeSerifRegular", Verdana, Arial, Helvetica;
 color: #8A8A8A;
 font-size: 1em;
 text-transform: uppercase;
 letter-spacing: 1px;
}

table {
  border: 1px solid #CCCCCC;
  box-shadow: 5px 5px 9px rgba(125, 125, 125, 0.32);
  margin: 15px 0;
}

table.mini {
  font-size: 11px;
}

caption {
  background-color: #CE4000;
  box-shadow: 0 2px 5px #999999;
  color: #FFFFFF;
  font-weight: bold;
  text-shadow: 0 1px 1px #000000;
  border-radius: 5px 5px 0 0;
}

tr.odd {
  background-color: #FFFFFF;
}

tr.even {
  background-color: #EEEEEE;
  border-top: 1px solid #CCCCCC;
}

th {
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
  padding: 5px;
}

td {
  padding: 5px;
}

#region-branding {
  margin: 10px 0 0 40px;
}

#region-menu nav {
  margin: 20px 0 0 20px;
}

#region-menu nav ul {
  margin: 0;
}

#region-menu nav ul li a {
  font-size: 0.8em;
  font-weight: bold;
}

.block-search-form {
  padding-left: 20px;
}

aside section,
.block-search-form {
  border-top: 5px solid #CE4000;
  margin: 0 0 20px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 4px  rgba(0, 0, 0, 0.20);
}

aside section .content,
.block-search-form .content {
  padding: 10px 10px 10px;
}

aside section h2.block-title {
  box-shadow: 0 2px 9px -5px #666666;
  color: #000000;
  font-family: 'Droid Sans';
  font-size: 1em;
  line-height: 110%;
  margin: 0;
  padding: 10px 0 10px 10px;
  text-shadow: 1px 1px 0 #CCCCCC;
  text-transform: uppercase;
}

aside section .item-list li,
aside section .language-switcher-locale-url li,
aside section ul li.collapsed,
aside section .item-list ul li  {
  background: url("./img/arrow.png") no-repeat scroll left center transparent;
  padding-left: 15px;
  list-style: none outside none;
  margin: 0;
}

article img {
  border: 1px solid #EFEFEF;
  border-radius: 10px 10px 10px 10px;
  padding: 5px ;
  vertical-align: bottom;
}

article img.file-icon {
  border-radius: 0;
  margin: 0;
  padding: 0;
}

button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
  box-shadow: 0 0 2px 0 #CE4000 inset;
  z-index: 1;
}

#main-menu li a{
  text-transform: uppercase;
}

.field-name-taxonomy-vocabulary-1 {
  height: 25px;
  margin-bottom: 10px;
}

.field-name-taxonomy-vocabulary-1 .field-item {
  background-image: url("./img/rrt.png"), url("./img/rrf.png");
  background-position: left 1px, right 1px;
  background-repeat: no-repeat, no-repeat;
  float: left;
  height: auto;
  margin: 0 5px;
  padding: 0 11px 0 0;
}

.field-name-taxonomy-vocabulary-1 .field-item a {
  background: url("./img/rrm.png") repeat-x scroll left 1px transparent;
  color: #FFFFFF;
  display: inline-block;
  font-size: 0.7em;
  font-weight: bold;
  height: 17px;
  margin-left: 17px;
  padding: 5px 4px 0;
  text-shadow: 0 1px 0 #875B05;
  text-transform: uppercase;
  margin-bottom: 0;
}

time.submitted {
  background: url('./img/post-date.png') no-repeat scroll top center transparent;
  height: 83px;
  float: left;
  width: 63px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px 10px 0 0px;
}

time.submitted .datas {
  text-align: center;
  width: 95%;
  font-family: 'BreeSerifRegular', Verdana, Arial;
}

article footer nav {
  float: right;
  margin-bottom: 10px;
}

h1#page-title {
  font-size: 1.4em;
}

h2.title, h2.node-title {
  font-size: 1.4em;
}

.comment-add {
  position:relative;
  padding:5px 1px;
  margin:1em 0 3em;
  border:2px solid #0B6C0B;
  text-align:center;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* creates larger curve */
.comment-add:before {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-8px;
  left:10px;
  width:10px;
  height:6px;
  border-style:solid;
  border-width:0 2px 2px 0;
  border-color:#0B6C0B;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:40px 25px;
  -moz-border-radius-bottomright:40px 25px;
  border-bottom-right-radius:40px 25px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates smaller curve */
.comment-add:after {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-8px;
  left:10px;
  width:4px;
  height:6px;
  border-style:solid;
  border-width:0 2px 2px 0;
  border-color: #0B6C0B;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:20px 25px;
  -moz-border-radius-bottomright:20px 25px;
  border-bottom-right-radius:20px 25px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.comment-add > :first-child:after {
  background: none repeat scroll 0 0 #FFFFFF;
  bottom: -10px;
  content: "";
  height: 10px;
  left: 16px;
  position: absolute;
  width: 5px;
}

.user-picture {
  float: left;
  margin-right: 10px;
}

.author-info {
  border-bottom: 1px solid #DDDDDD;
  margin: 0 0 10px 70px;
}

footer#section-footer {
  text-align: center;
  margin-top: 20px;
}

#block-system-main .item-list .pager {
  background-color: #FFFFFF;
  padding: 10px 0;
  box-shadow: 0px 0px 4px rgba(0,0, 0, 0.20);
  border-radius: 5px;
}

#block-system-main .item-list .pager-current {
  background-color: rgba(11, 108, 11, 0.8);
  padding: 20px 15px;
  color: #FFF;
  text-shadow: 1px 1px 1px #ccc;
  border-radius: 5px 20px 5px 20px;
}

.pager-current a{
  color: #fff;
}

.logo-img img {
  border-radius: 5px;
  opacity: 0.8;
  width: 65px;
}

article .sticky-table td {
  padding: 5px 20px 5px 0;
}
